11.3.0.35304 より前の Novell ZENworks Configuration Management の PreBoot Service のディレクトリトラバーサル

medium Nessus プラグイン ID 72814
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートホストのアプリケーションは、ディレクトリトラバーサルの脆弱性の影響を受けます。

説明

リモートホストに、バージョン 11 SP3(11.3.0.35304)より前の Novell ZENworks Configuration Management がインストールされています。このため、ファイルを読み込むときの PreBoot Service の詳細不明なパラメーターの検証が不適切なために、ディレクトリトラバーサルの脆弱性の影響を受けます。認証されていないリモートの攻撃者が、任意のファイルを読み取ることができる可能性があります。

ソリューション

Novell ZENworks SP3(11.3.0.35304)または以降にアップグレードしてください。

関連情報

https://www.tenable.com/security/research/tra-2014-02

https://www.zerodayinitiative.com/advisories/ZDI-14-055/

https://support.microfocus.com/kb/doc.php?id=7014663

https://support.microfocus.com/kb/doc.php?id=7014213

プラグインの詳細

深刻度: Medium

ID: 72814

ファイル名: novell_zcm_11_3_0_35304.nasl

バージョン: 1.6

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2014/3/5

更新日: 2018/11/15

依存関係: novell_zenworks_detect.nasl

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 5

Temporal Score: 3.7

ベクトル: AV:N/AC:L/Au:N/C:P/I:N/A:N

現状ベクトル: E:U/RL:OF/RC:C

脆弱性情報

CPE: cpe:/a:novell:zenworks_configuration_management

必要な KB アイテム: SMB/Novell/ZENworks/Installed

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2014/2/28

脆弱性公開日: 2014/2/24

参照情報

CVE: CVE-2013-3706

BID: 65912